
YAMATO ELECTRIC (THAILAND) CO.,LTD - Parent project #1293

[PJ250056] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LT 100%

02 Sep 2025 11:57 - Siriporn Nimitmuenwai

Status: Closed Start date: 04 Sep 2025

Priority: Normal Due date: 04 Sep 2025

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

History

#1 - 29 Oct 2025 15:51 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 04 Dec 2025 09:12 - Siriwilai Chaiwattanaphon

- Due date set to 04 Sep 2025

- Status changed from In Progress to Closed

- Start date set to 04 Sep 2025

1.Label for WS Printer size 85x55 mm 560Pcs/Roll Q'ty 25 set

2.Label for PW Printer size 85x55 mm 130Pcs/Roll Q'ty 25 set

3.Carbon Ribbon wax resin T110A Size76.2mm x 300m.
